<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Contact and Liason</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text26.html">Back</a> <a href="text28.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img27.html">Graphics</a></center><br>
<h1>Contact and Liason</h1><p>
<ul><li><h2>Work with the component communities to move towards standards</h2>
<li><h2>Examples</h2>
<ul><li>c++
<li>gtk2
<li>not kernel
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>